Debian セキュリティ勧告

DSA-2819-1 iceape -- iceape 保守終了告知

報告日時:
2013-12-16
影響を受けるパッケージ:
iceape
危険性:
あり
参考セキュリティデータベース:
現時点では、その他の外部参考セキュリティデータベースはありません。
詳細:

Iceape、Debian 用商標版の Seamonkey 向けのセキュリティサポートを 通常のセキュリティ保守ライフサイクルの終了前に終わらせる必要が出てきました。

ウェブブラウザ機能については Iceweasel、メール機能については Icedove への移行を勧めます。Iceweasel と Icedove は同一のコードベースを基にしており、 セキュリティ更新によるサポートは継続されます。http://www.seamonkey-project.org/releases/ から利用できる、Mozilla により提供されるバイナリに切り替えることもできます。